/* waylink */
.waylink{ background: #fafafa; padding: 7px 0; }
.waylink ol{ text-align: right; }
.waylink li{ display: inline-block; vertical-align: top; position: relative; padding-left: 20px; font-size: 13pt; }
.waylink li a{ display: block; font-size: 13pt; color: #000; font-weight: 200; }
.waylink li:after{content:'>>';position:absolute;left:0;top: 1px;font-size: 9pt;color: #757575;}
.waylink li:first-child:after{ display:none;}

/* inside */
.inside .main-article{ width: calc(100% - 250px); float: right; margin: 50px 0; }
.pagetitle{ border-left: 3px solid #ffdf57; line-height: 120%; padding: 5px 0; padding-left: 15px; font-size: 16pt; margin-bottom: 25px; }

/* side-nav */
#side-nav{ width: 240px; float: left; margin: 30px 0; }
#side-nav .side-title{margin-bottom:20px}
#side-nav .side-title h2{font-size: 18pt;line-height:110%;margin: 0;padding: 0;color: #484848;}
#side-nav .side-title h2 b{font-weight:400;margin-right: 10px;display: inline-block;background: #ffdf57;width: 45px;height: 42px;text-align: center;line-height: 37px;vertical-align: super;}
#side-nav .Cate >li h3, #side-nav .Cate >li .subUL li .subULHead{overflow:hidden;position:relative;border-bottom:1px solid #efefef}
#side-nav .Cate >li h3,#side-nav .Cate >li .subUL li .subULHead p{}
#side-nav .Cate >li { width: 100%; border-bottom: 1px solid #c9c9c9; line-height: 220%; transition: all linear .2s; cursor: pointer; color: #666; text-align: center; background: #e4e4e4; border-radius: 5px; letter-spacing: 3px; font-size: 18px; margin: 8px 0; }
#side-nav .Cate >li >h3 a{font-size: 20px;}
#side-nav .Cate >li >h3:hover{ text-decoration: none; background-color: #ffdf57; border-radius: 5px; letter-spacing: 3px; }
#side-nav .Cate >li >h3:hover .CityIcon { display: none; }
#side-nav .Cate >li h3 span{    color: #cecece;margin-right:8px;vertical-align:bottom;font-weight:700;font-size:20px;}
#side-nav .Cate >li:hover h3 span{ color: #232323; }
#side-nav .Cate >li h3 a:hover span{/* color: #434582; */margin-right: 10px;}
#side-nav .Cate >li h3 b,#side-nav .Cate >li .subUL li .subULHead b{color:#f4c921;font-weight:700;font-size:20px;position:absolute;right:5px;top:calc(50% - 13px);cursor:pointer}
#side-nav .Cate >li h3 a,#side-nav .Cate >li .subUL li .subULHead p a,#side-nav .Cate >li .subUL li .sub2UL li .sub2ULHead p a,#contact-nav ul li a{padding:15px 10px}
#side-nav .Cate li a,#contact-nav ul li a{ font-size: 13px; font-weight: bolder; display: block; color: #232323; transition: all linear .2s;}
#side-nav .Cate li a:hover,#side-nav .Cate li.action a,#contact-nav ul li a:hover{/* color: #434582; */}
#side-nav .Cate li ul{overflow:hidden;display:none}
#side-nav .Cate li.action >ul{display:block}
#side-nav .Cate >li .subUL li .subULHead p a{padding-left:20px;color:#6e6e6e}
#side-nav .Cate >li .subUL li.action .subULHead p a{color:#c7b51d}
#side-nav .Cate >li .subUL li .subULHead b{color:#d3d3d3}
#side-nav .Cate >li .subUL li .sub2UL li .sub2ULHead p a{padding-left:35px;border-bottom:1px solid #efefef;color:#6e6e6e}
#side-nav .Cate >li .subUL li .sub2UL li.action .sub2ULHead p a{background:#ededed}
#ssbanner-list .bxslider div{ margin-bottom:10px;}
#ssbanner-list .bxslider div a{background-repeat:no-repeat;background-position:50% 50%;background-size: cover;background-color:#f8f8f8;display:block;transition:all ease-in-out .3s;width:100%;height:100%}
#ssbanner-list .bxslider div a img{width:100%}
#ssbanner-list,#side-nav #fb-wrap,#side-nav #g-map,#side-nav #youtube,#side-nav #contact-nav{margin-top:20px;text-align:center}
#side-nav #contact-nav { display: none; }
#side-nav #contact-nav ul li a{text-align:left}
#side-nav #contact-nav ul li a img{margin-right: 6px;}

/* community */
#community{margin:50px 0}
#community li{float:left;margin:0 5px 5px 0;line-height:0}\

/* sub-banner */
#sub-banner a{ display: block; background-repeat: no-repeat; background-position: 50% 50%; background-size: cover; padding: 100px; }
#sub-banner .info{ margin: 0 auto; }
#sub-banner .info h4,
#sub-banner .info p{text-align: center;color: #fff;/* text-shadow: 0 0 7px rgba(0, 0, 0, 0.71); */font-size: 40pt;line-height: 179%;background: #ff9800;}
#sub-banner .info p{font-size: 14pt;text-shadow: 0 0 5px rgba(0, 0, 0, 0.71);margin-top: 10px;}

/* messageList-reply */
#messageList-reply{margin-top: 40px;}
#messageList-reply >h3{ border-bottom: 2px solid #979797; padding: 10px; }
#messageList-reply .reply-content{ margin-top: 20px; }
#messageList-reply .reply-content p{ margin: 0 10px 10px; }
#messageList-reply .reply-content textarea{ font-size: 12pt; border: 2px solid #dcdcdc; width: calc(100% - 24px); border-radius: 10px; padding: 10px; height: 64px; }
#messageList-reply .reply-content .btn{ text-align: right; margin-top: 20px; }
#messageList-reply .reply-content .btn .r-btn{ display: inline-block; background: #ffdf57; color: #000; font-size: 12pt; border-radius: 25px; padding: 7px 55px; }

/* undergroundBanks-mobile */
#undergroundBanks-mobile{ display:none;}

/* city_box */
#city_box { margin-top: 30px; }
#city_box ul { overflow: hidden; }
#city_box ul li { float: left; width: calc(100% / 7); }
#city_box ul li a { display: block; border-bottom: 1px solid #c9c9c9; line-height: 1; transition: all linear .2s; cursor:pointer; padding: 13px 10px 10px; color: #666; text-align: center; background: #e4e4e4; border-radius: 5px; font-weight: bold; letter-spacing: 5px; font-size: 18px; margin: 4px 12px; }


.titlehoot{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 15px auto;
}
.titlehoot h2{
    font-size: 23px;
    color: #929292;
    font-weight: 400;
}
.titlehoot p{
    font-size: 55px;
    line-height: 180%;
    font-weight: 600;
}
@media screen and (min-width: 1025px) {
	#city_box ul li a:hover { background: #232323; color: #fff; }
}
@media screen and (max-width: 1024px) {
	.inside .main-article{ width: 100%; margin: 0 0 50px; }
	#side-nav{ width: 100%; }
	.pagetitle{margin-top: 25px;}
	#sub-banner{margin-top: 88px;}
	#undergroundBanks-mobile{ display:block;}
	#undergroundBanks-mobile .slider-nav .list b{ display: block; font-size: 16px; line-height: 150%; padding: 10px; background: #f3f3f3; text-align: center; }
	#undergroundBanks-mobile .slider-nav .slick-current .list b, #undergroundBanks-mobile .slider-nav .list a.action b{ background: #434582; color: #fff; }
}
@media screen and (max-width: 768px) {
	#sub-banner .info h4{ font-size: 30pt; }
	#sub-banner .info p{font-size: 11pt; text-shadow: 0 0 3px rgba(0, 0, 0, 0.71);}
	#sub-banner a{/* padding: 80px 50px; */}
	.waylink li a, .waylink li:after, .waylink li{ font-size: 8pt;}
	.waylink li:after{top: 0px;}
	.pagetitle{margin: 15px 0; padding: 2px 0 2px 10px;}
	#city_box ul li { float: left; width: calc(100% / 6); }
}
@media screen and (max-width: 480px) {
	#sub-banner .info h4{ font-size: 20pt; text-shadow: 0 0 4px rgba(0, 0, 0, 0.71); }
	#sub-banner a{/* padding: 30px 50px; */}
	#city_box ul li { float: left; width: calc(100% / 3); }
}